[Application Window Class]
SM_CLASS_V120=BJ STATUS MONITOR DISPLAY CLASS
SM_CLASS_V140=Status Monitor Class
SM_CLASS_V160=CNMSTMN_MAIN

[MasterSetup]
FreeDiskSpace=100000
PREFIX=YES

[Readme]
0411=Readme_Japanese.txt
0409=Readme_English.txt
040c=Readme_French.txt
0407=Readme_German.txt
0410=Readme_Italian.txt
0c0a=Readme_Spanish.txt
0413=Readme_Dutch.txt
0406=Readme_Danish.txt
040b=Readme_Finnish.txt
041d=Readme_Swedish.txt
0414=Readme_Norwegian.txt
0816=Readme_Portuguese.txt
0408=Readme_Greek.txt
040e=Readme_Hungarian.txt
0405=Readme_Czech.txt
0415=Readme_Polish.txt
0419=Readme_Russian.txt
0804=Readme_Simplified_Chinese.txt
0404=Readme_Traditional_Chinese.txt
0412=Readme_Korean.txt
041e=Readme_Thai.txt
041f=Readme_Turkish.txt

[RegionalSelect]        
0409=1
040c=1
0c0a=1
0816=1
        
[LicenseAgreement]      
0409_0=eula0409_US.txt
0409_1=eula0409_EURO.txt
0409_2=eula0409_US.txt
0409_3=eula0409_US.txt
040c_0=eula040c_US.txt
040c_1=eula040c_EURO.txt
040c_2=eula040c_US.txt
040c_3=eula040c_US.txt
0c0a_0=eula0c0a_US.txt
0c0a_1=eula0c0a_EURO.txt
0c0a_2=eula0c0a_US.txt
0c0a_3=eula0c0a_US.txt
0816_0=eula0816_US.txt
0816_1=eula0816_EURO.txt
0816_2=eula0816_US.txt
0816_3=eula0816_US.txt
0411_0=eula0411.txt
0407_0=eula0407.txt
0410_0=eula0410.txt
0413_0=eula0413.txt
0406_0=eula0406.txt
040b_0=eula040b.txt
041d_0=eula041d.txt
0414_0=eula0414.txt
0408_0=eula0408.txt
040e_0=eula040e.txt
0405_0=eula0405.txt
0415_0=eula0415.txt
0419_0=eula0419.txt
0804_0=eula0804.txt
0404_0=eula0404.txt
0412_0=eula0412.txt
041e_0=eula041e.txt
041f_0=eula041f.txt

[WebSupport]
SetupUserLocale=0409
ModuleName=cnmsmopt.dll
AddCopyFiles=cnmsmopt.htm,pc_mini.jpg,canon.gif
Url=http://www.usa.canon.com/cinc_pdrivers

[Environment]
OS=W2K
cVersion=3

[Device ID]
Canon iP2200=LPTENUM\CanoniP2200BC57

[GuideMenu]
Canon iP2200=NO

[FolderName]
Canon iP2200=Canon iP2200


